Delete custom property value
DELETE
https://api.light.inc/v1/custom-properties/groups/{groupId}/values/{valueId}
Deletes a custom property value by ID
Authorization
Send one of these on every request. See Authentication for how to get credentials.
- API key
Basic authentication header of the form Basic <api_key>, where <api_key> is your api key.
- Bearer token
Path parameters
-
groupIdstring · uuidrequired -
valueIdstring · uuidrequired
Response
application/json;charset=UTF-8This endpoint returns no content.